[
null,
{"id":1,"expanded":false,"name":"控室","order":1,"parentId":0,"scrollX":619,"scrollY":342,"quick":false},
{"id":2,"expanded":false,"name":"闘技場","order":2,"parentId":0,"scrollX":743,"scrollY":410,"quick":false},
{"id":3,"expanded":false,"name":"酒場","order":5,"parentId":0,"scrollX":619,"scrollY":370,"quick":false},
{"id":4,"expanded":false,"name":"屋敷","order":3,"parentId":0,"scrollX":813,"scrollY":501,"quick":false},
{"id":5,"expanded":false,"name":"訓練場","order":7,"parentId":0,"scrollX":629,"scrollY":459,"quick":false},
{"id":6,"expanded":true,"name":"市場","order":9,"parentId":0,"scrollX":619,"scrollY":501,"quick":false},
{"id":7,"expanded":false,"name":"武具店","order":10,"parentId":6,"scrollX":811,"scrollY":459},
{"id":8,"expanded":false,"name":"門","order":11,"parentId":0,"scrollX":627,"scrollY":514,"quick":false},
{"id":9,"expanded":true,"name":"牢獄","order":4,"parentId":4,"scrollX":619,"scrollY":342},
{"id":10,"expanded":false,"name":"ダンジョン","order":12,"parentId":0,"scrollX":619,"scrollY":342,"quick":false},
{"id":11,"expanded":false,"name":"平原","order":13,"parentId":10,"scrollX":856,"scrollY":459},
{"id":12,"expanded":true,"name":"ゴブリンの巣","order":14,"parentId":10,"scrollX":869,"scrollY":1131,"note":""},
null,
null,
{"id":15,"expanded":false,"name":"トイレ","order":6,"parentId":3,"scrollX":0,"scrollY":0,"quick":false},
{"id":16,"expanded":false,"name":"貴族の屋敷","order":8,"parentId":5,"scrollX":619,"scrollY":501,"quick":false},
null,
null,
null,
null,
null,
{"id":22,"expanded":false,"name":"ED","order":15,"parentId":0,"scrollX":819,"scrollY":451,"quick":false},
{"id":23,"expanded":false,"name":"回想ルーム","order":16,"parentId":0,"scrollX":619,"scrollY":378,"quick":false}
]